Skilled Trades iOS - Bug #11879

Teamleader profile image is not showing . check scenario below
12/12/2024 12:56 PM - priyanka Sharma

Status: Closed Start date: 12/12/2024
Priority: High Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Login new Teamleader > create profile > first upload picture from camera then upload from gallery and complete the profile .. then
check on home screen image is not being uploaded

Username is snaira@yopmail.com
Paswrd - admin123456

History

#1 - 12/13/2024 09:42 AM - chirag wadhwa

- Status changed from New to Resolved

#2 - 12/16/2024 03:35 PM - priyanka Sharma

- Status changed from Resolved to Closed

04/19/2025 1/1



mailto:snaira@yopmail.com
http://www.tcpdf.org

